# snyk-monitor(1) -- Snapshot and continuously monitor your project

## SYNOPSIS

`snyk` `monitor` \[<OPTIONS>\]

## DESCRIPTION

Create a project on the Snyk website that will be continuously monitored for new vulnerabilities. After running this command you will see it by logging in to the website and viewing Your projects.
